Issue #3 closed
Dirk Weise
created an issue

Hi,

have you any plans to update version 0.4 on pypi? It would be so much more convenient to install your supercool recordclass using pip.

Thanks, Dirk

Comments (3)

  1. zaur shibzukhov repo owner

    I would like to update 0.4.3 on PyPI too. But there is an issue (#2) with memory leak. One patch resolved this issue for python 3.6. But the leak still present for python < 3.6. I am still working on resolving the issue.

  2. Log in to comment